.ucshowroom {
    background: transparent url(gfx/raster.png) top left repeat;
    overflow-y: auto !important;
    -webkit-overflow-scrolling: touch !important; /* Quelle: http://johanbrook.com/browsers/native-momentum-scrolling-ios-5/ */
}

.ucshowroom .bh-align-master, .ucshowroom .bh-align-master > * {
    display: block !important;
}

/*     -------- Showroom List --------     */

.srlist {

    /*display: none;*/

    border-top: 3px solid #000;
    border-bottom: 2px solid #000;
    min-width: 500px;
    max-width: 930px;
    width: 85%;
    margin: 0 auto;
    background: transparent url(gfx/white_transp.png) top left repeat;
}

.srlist a.li {
    border-bottom: 1px solid #000;
    text-decoration: none;
    color: #000;
    text-align: left;
    display: block;
    height: 112px;
    background: transparent url(gfx/bg_arr_down.png) 98% center no-repeat;
}

.srlist .li img {
    display: block;
    margin: 0 auto;
    border:none;
}

.srlist .ucshowroom-product-thumbnail {
    margin: 0 13px 0 0;
    height: 112px;
    width: 170px;
    overflow: hidden;
    float: left;
    background-color: #fff;
}

.srlist .li h1 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 20px 15px 11px 0;
    font-size: 30px;
    font-family: 'Apercu Bold',Calibri,Arial,sans-serif;
    margin: 0 0 -10px 0;
}

.srlist .li p {
    font-size: 18px;
    height: 18px;
    line-height: 18px;
    padding: 0 15px 0 0;
}

/*     -------- END Showroom List --------     */

/*     -------- Articlelist --------     */

.articlelist {
    min-width: 500px;
    max-width: 930px;
    width: 85%;
    margin: 0 auto 38px auto;
    position: relative;
}

.articlelist .article {
    position: relative;
    margin: 70px 0 70px 0;
    padding: 30px 10px 48px 10px;
    border-bottom: 5px solid #000;
    background-color: rgba(255,255,255,0.6);
}

.articlelist .ucshowroom-arrow-up {
    display: block;
    height: 48px;
    width: 100%;
    background: transparent url(gfx/bg_arr_up.png) right center no-repeat;
    position: absolute;
    right: 10px;
    bottom: 0;
}
.articlelist .ucshowroom-arrow-up-above {
    top: 0;
}

.articlelist .article:last-child {
    margin: 0 0 38px 0;
}
.articlelist .article:first-child {
    margin: 38px 0 0 0;
}

.articlelist .article-content {
    padding: 0 10px 60px 10px;
    font-family: 'Garamond Regular', 'Times New Roman', Times, serif;;
    font-size: 18px;
    line-height: 22px;
}
.articlelist .article-content ul {
    margin: 10px 0 0 20px;
}
.ucshowroom .contenthelper h1 {
    font-size: 100px;
    margin: 0 0 -10px 0;
}
.ucshowroom .contenthelper .ucshowroom-secondary-caption {
    font-size: 65px;
}
.ucshowroom .contenthelper h2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
}
.ucshowroom .contenthelper p {
    font-size: 18px;
}

.articlelist .flexslider .flex-active-slide {
    background-color: #fff;
}

.articlelist .article > p {
    padding: 0 0 40px 0;
}

.articlelist .article h1 {
    font-size: 48px;
    margin: 0;
}

.articlelist .article .subheading {
    font-family: 'Garamond Regular', 'Times New Roman', Times, serif;
    line-height: 36px;
    font-size: 28px;
    margin: 0 0 30px 0;
}

.articlelist .article .subheading span {
    font-family: 'Garamond Demi', 'Times New Roman', Times, serif;
    font-weight: normal;
}

.articlelist .article p {
    font-family: 'Garamond Regular', 'Times New Roman', Times, serif;
    font-size: 18px;
    line-height: 22px;
}

.ucshowroom .article a {
    font-weight: bold;
    color: #ec6446;
}

.articlelist u {
    color: #ec6446;
}

.articlelist .info {
    display: block;
    text-transform: uppercase;
    float: right;
    color: #ec6446;
    background: #fff;
    font-size: 14px;
    line-height: 17px;
    text-decoration: none;
    font-family: 'Apercu Bold', Calibri, Arial, sans-serif;
    font-weight: bold;
    padding: 0 8px;
}

/*     -------- END Articlelist --------     */

/*     -------- Collapsable --------     */

.collapsable {
    margin: 25px 0 0 0;
    background: url("gfx/ico_plus.png") no-repeat scroll 98% 10px #fff;
}
.collapsable.open {
    background: url("gfx/ico_minus.png") no-repeat scroll 98% 10px #fff;
}

.article .collapsable h1 {
    cursor: pointer;
    font-size: 18px !important;
    padding: 15px 0 15px 0;
    margin: 0 15px 0 15px;
    text-transform: uppercase;
}

.collapsable.open h1 {
    border-bottom: 1px dotted #000;
}

.collapsable .ccontent {
    display: none;
    margin: 0 15px 0 15px;
    padding: 15px 0 15px 0;
    font-family: 'Apercu Regular', Calibri, Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
}

.collapsable.open .ccontent {
    display: block;
}

.collapsable .ccontent li {
    margin: 4px 0 4px 20px;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Apercu Regular', Calibri, Arial, sans-serif;
    list-style: none;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAYAAAALpr0TAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9wLCQ8XHLkul4sAAAAdaVRYdENvbW1lbnQAAAAAAENyZWF0ZWQgd2l0aCBHSU1QZC5lBwAAAChJREFUGNNj/P//PwMxgImBSEB9hSwMDAwMjIyMeB36//9/RsYh4BkA9uUKDTPt15cAAAAASUVORK5CYII=) no-repeat 0 center;
    padding: 0 20px;
}

.collapsable .ccontent .col1, .collapsable .ccontent .col2 {
    display: inline-block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
}

.collapsable .ccontent .col1 {
    width: 33%;
    padding: 0 10px 0 0;
}

.collapsable .ccontent .col2 {
    width: 65%;
    padding: 0 0 0 10px;
    float: right;
    margin: 0 5px 15px 0;
}

.collapsable .ccontent .col2-perletter {
    float: left;
    margin: 0 0 0 -2px;
}
.collapsable .ccontent .col2-perletter label {
    font-size: 16px;
    font-family: "Apercu Regular",Helvetica,Arial,Verdana,sans-serif;
    color: #fff;
    margin: -16px 0 0 25px;
    cursor: pointer;
    line-height: 18px;
    display: block;

    /* Selektieren unterbinden */
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.collapsable .ccontent .col2-perletter .info-perletter {
    float: left;
    width: 16px;
    height: 16px;
    margin: 0;
}

.collapsable .ccontent textarea, .collapsable .ccontent input {
    width: 100%;
    padding: 0;
    border: none;
    background: none #EC6446;
    color: #fff;
    font-size: 16px;
    line-height: 25px;
    margin: 10px 0 0 0;
    font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif;
    resize: none;
    text-indent: 3px;
}

.collapsable .ccontent input::-webkit-input-placeholder,
.collapsable .ccontent textarea::-webkit-input-placeholder {
    color:#fff !important;
}

.collapsable.more_info {
    background: #EC6446 none;
    color: #fff;
    height: 53px;
    overflow: hidden;
}
.collapsable.showroom-contact {
    background: url("gfx/ico_plus_white.png") no-repeat scroll 98% 10px #EC6446;
    color: #fff;
    position: relative;
}
.collapsable.showroom-contact.open {
    background: url("gfx/ico_minus_white.png") no-repeat scroll 98% 10px #EC6446;
    overflow:hidden;
}
.collapsable.showroom-contact.open h1 {
    border-bottom: 1px dotted #fff;
}
.collapsable.more_info a, .collapsable.showroom-contact a {
    color: #fff !important;
}
.showroom-contact-stoerer {
    display: none;
    position: absolute;
    right: 70px;
    top: 0;
    width: 35%;
    height: 100%;
}
.showroom-contact-stoerer > img {
    position: absolute;
    right: 35px;
    top: 15px;
}
.showroom-contact.open .showroom-contact-stoerer {
    display: inline;
}

.collapsable.more_info input:required:invalid,
.collapsable.more_info select:required:invalid,
.collapsable.more_info .invalid {
    background: #fff;
    color: #EC6446;
}
.collapsable .ccontent input:required::-webkit-input-placeholder,
.collapsable .ccontent textarea:required::-webkit-input-placeholder {
    color: #EC6446 !important;
}

.collapsable.more_info textarea {
    border: 1px solid #fff;
    height: 116px;
}

.collapsable.more_info input {
    border-bottom: 1px solid #fff;
}

.collapsable.more_info .perletter-fields select {
    background: #fff;
    color: #EC6446;
    font-family: "Apercu Regular",Helvetica,Arial,Verdana,sans-serif;
    font-size: 16px;
    line-height: 25px;
    margin: 10px 0 0;
    width: 100%;
    text-transform: uppercase;
}

.collapsable.open.more_info h1 {
    border-bottom: 1px dotted #fff;
}

.collapsable.more_info .ccontent .send {
    clear: both;
    border-top: 1px dotted #fff;
    margin: 15px 0 0 0;
}

.collapsable.more_info .ccontent .send input {
    display: inline-block;
    border: none;
    color: #fff;
    text-align: left;
}

.ucshowroom .article .collapsable a {
    color: #000;
    font-weight: normal;
}

.ccontent .send input {
    text-decoration: underline;
    font-family: 'Apercu Bold', Calibri, Arial, sans-serif;
}

/*     -------- END Collapsable --------     */

/*     -------- Flexslider --------     */

/* Flexslider */
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin: 0;
    padding: 0;
}

.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
    background: #f2f2f2;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
    cursor: pointer;
}

.flex-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
    margin: 0 0 60px;
    background: #fff;
    border: 0;
    position: relative;
    zoom: 1;
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom: 1;
    cursor: pointer;
}

.flexslider .slides li {
    position: relative;
}

.carousel li {
    margin-right: 5px;
}

.flex-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 15px 10px;
    margin: 0;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
}

/* Direction Nav */
.flex-direction-nav {
    *height: 0;
}

.flex-direction-nav a {
    width: 35px;
    height: 100%;
    margin: 0;
    display: block;
    position: absolute;
    top: 0%;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
    right: 0;
    background: url(../img/bg_flexslider_direction_nav_next.png) no-repeat right center;
}

.flex-direction-nav .flex-prev {
    left: 0;
    background: url(../img/bg_flexslider_direction_nav_prev.png) no-repeat left center;
}

.flexslider:hover .flex-next {
    opacity: 0.8;
    right: 0;
}

.flexslider:hover .flex-prev {
    opacity: 0.8;
    left: 0;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
}

.flex-direction-nav .flex-disabled {
    opacity: .3 !important;
    filter: alpha(opacity = 30);
    cursor: default;
}

/* Control Nav */
.flex-control-nav {
    width: 100%;
    height: 22px;
    position: absolute;
    bottom: -48px;
    text-align: center;
}
/* Nur Webkit, Quelle: http://www.brunildo.org/test/csshacks3.html */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .flex-control-nav {
        bottom: -43px;
    }
}

.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flex-control-paging li a:hover {
    background: #333;
    background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    cursor: default;
}

.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}

.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}

.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}

.flex-control-thumbs img:hover {
    opacity: 1;
}

.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}

/* Showroom Flexslider */

.showroom-flexslider {
    margin: 0 0 90px 0;
}

.showroom-flexslider-prev, .showroom-flexslider-next {
    display: none; /* Erst bei Aufruf sichtbar machen, siehe ucshowroom.js */
    width: 10px;
    height: 15px;
    position: absolute;
    bottom: -39px;
    cursor: pointer;
    z-index: 1;
    background: url(../img/pfeil_bild_links.png) no-repeat transparent;
}
.showroom-flexslider-next {
    background: url(../img/pfeil_bild_rechts.png) no-repeat transparent;
}
.showroom-flexslider-bildunterschriften {
    display: inline-block;
}
.showroom-flexslider-bildunterschriften div {
    display: none;
    background-color: #171717;
    padding: 5px 10px;
    color: #fff;
    opacity: 0.6;
    font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif;
    font-size: 11px;
    line-height: 13px;
    text-transform: uppercase;
    position: absolute;
    bottom: -80px;
}
/* Pfeil nach oben */
.showroom-flexslider-bildunterschriften div:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #171717 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 7px;
    bottom: 23px;
    content: " ";
    height: 0;
    left: 50%;
    position: absolute;
    /*transform*/
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    width: 0;
}

/* Showroom Suchergebnisseite */
#ucSlider.ucShowroomSearchWrapper {
    bottom: 0;
}
/* IE10 Bug beheben */
#ucSlider.ucShowroomSearchWrapper #ucOverlaySlides {
    height: 0;
}
.ucshowroom-search .articlelist {
    margin: 100px auto 38px;
}
.ucshowroom .showroom-search-article {
    margin: 0;
    border-top: 5px solid #000;
}
.showroom-search-top-left, .showroom-search-top-right {
    font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
.showroom-search-top-left span {
    color: #6c6c6c;
}
.showroom-search-top-right {
    position: absolute;
    right: 0;
    top: 5px;
}
#showroom-search-next-product, #showroom-search-prev-product {
    background: url(../img/next_product.png) no-repeat transparent;
    width: 71px;
    height: 251px;
    position: absolute;
    right: 3%;
    cursor: pointer;
}
#showroom-search-prev-product {
    background: url(../img/last_product.png) no-repeat transparent;
    left: 3%;
}

/*
#showroom-search-prev-product .showroom-box{
	background: #ffffff url(../img/last_product_greyline.png) no-repeat left;
}
#showroom-search-next-product .showroom-box{
	background: #ffffff url(../img/next_product_greyline.png) no-repeat right;
}
*/


/* Superlayer Menü - Suchergebnis Hinweis */
.showroom-search-stoerer-extender {
    background-color: #ff5c43;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 50px;
}
.showroom-search-stoerer {
    background: url(../img/search_results.png) no-repeat transparent;
    width: 161px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
}

/* Vorschauboxen */
.showroom-box {
    background: #fff;
    color: #000;
    width: 320px;
    height: 251px;
    position: absolute;
    z-index: 1;
    overflow: hidden;
	text-align: center;
}
.showroom-box .showroom-box-content {
    margin: 26px 22px 0 22px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
	text-align: left;
}
.showroom-box .showroom-box-content h4 {
    font-family: 'Apercu Regular',Calibri,Arial,sans-serif;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    color: #000;
    text-transform: uppercase;
}
.showroom-box .showroom-box-content p {
    font-family: 'Garamond Regular', 'Times New Roman', Times, serif;;
    font-size: 18px;
    line-height: 22px;
    color: #000;
}
.showroom-box img {
	margin-top: 150px;
}
#showroom-search-prev-product .showroom-box-arrow, #showroom-search-next-product .showroom-box-arrow {
    position: absolute;
    z-index: 1;
    margin-top: 0;
    left: 0;
    top: 0;
    width: 71px;
    height: 251px;
    background: url('../img/last_product_greyline.png') no-repeat;
}
#showroom-search-next-product .showroom-box-arrow {
    left: auto;
    right: 0;
    background: url('../img/next_product_greyline.png') no-repeat;
}
/* ENDE Vorschauboxen */

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 0;
    }

    .flex-direction-nav .flex-next {
        opacity: 1;
        right: 0;
    }
}

/*     -------- END Flexslider --------     */

/*     -------- Mediaquery --------     */

@media all and (max-width:767px) {

    .ucshowroom .srlist {
        width: 100%;
        min-width: 100%;
    }
    .ucshowroom .articlelist {
        width: 100%;
        min-width: 100%;
    }
    .ucshowroom .group {
        padding: 0;
    }
    .ucshowroom .group {
        padding: 0 !important;
    }
    .ucshowroom .bh-align-master, .ucshowroom .bh-align-master > * {
        display: block;
    }
    .ucshowroom-search .articlelist {
        margin: 38px auto;
    }

    /* overwrite behavior.css max-520px */
    .ucshowroom .bh-align-master > div { text-align: left; }

}

@media all and (max-width:480px) {
    .ucshowroom .showroom-contact-stoerer {display: none !important;}
    .ucshowroom .contenthelper h1, .ucshowroom .contenthelper h1.ucshowroom-secondary-caption {font-size: 50px;}
    .ucshowroom .srlist .li h1 {
        padding: 7px 15px 11px 0;
        font-size: 26px;
    }
    .ucshowroom .srlist .ucshowroom-product-thumbnail {width: 26%;}
    .ucshowroom .srlist .ucshowroom-product-thumbnail img {width: 100%;}
}

/*     -------- END Mediaquery --------     */

